/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
  font: 13px/20px "PlantinLight", Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
  color:#204a2a;

}


@font-face 
{
	font-family: PlantinLight;
	src: URL(../img/PlantinStd-Light.otf);
}


@font-face 
{
	font-family: PlantinLightItalic;
	src: URL(../img/PlantinStd-LightItalic.otf);
}

@font-face 
{
	font-family: PlantinBold;
	src: URL(../img/PlantinStd-Bold.otf);
}

@font-face 
{
	font-family: PlantinBoldItalic;
	src: URL(../img/PlantinStd-BoldItalic.otf);
}

@font-face 
{
	font-family: ConquerorSans;
	src: URL(../img/AWConquerorSans-Light.otf);
}

hr {
  border: 0 #ccc solid;
  border-top-width: 1px;
  clear: both;
  height: 0;
}


/* `Navigation
----------------------------------------------------------------------------------------------------*/

.nav, .nav a {
	text-transform: uppercase;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	color:#204a2a;
	text-align: center;
}

.nav a:hover {
	color:#898989;
}


#current {
  font-family: "PlantinBold", Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
}


/* 'Links
----------------------------------------------------------------------------------------------------*/

.page_content a {
	text-decoration: underline;
	color:#204a2a;
}

.page_content a:hover, .footer a:hover {
  	font-family: "PlantinLightItalic", Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
}

.footer a {
	text-decoration: none;
	color:#898989;
}




/* `Headings
----------------------------------------------------------------------------------------------------*/

div.h1, h1 {
  font: 18px/1.5 "ConquerorSans", Tahoma, Geneva, Verdana, sans-serif;
  margin-bottom: 15px;
}

h2 {
  font: 14px/22px "PlantinBold", Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
  margin-top: 30px;
}

h3 {
  font-size: 21px;
}

h4 {
  font-size: 19px;
}

h5 {
  font-size: 17px;
}

h6 {
  font-size: 15px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

li {
  margin-left: 20px;
}

p,
dl,
hr,
div.h1,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
  margin-bottom: 15px;
}


.intro {
  font: 19px/1.5 "ConquerorSans", Tahoma, Geneva, Verdana, sans-serif;
  padding: 10px 0 10px 0;
}

.Subtitle {
  font: 10px "ConquerorSans", Tahoma, Geneva, Verdana, sans-serif;
  margin-bottom: 25px;
}

.footer {
padding-top: 15px;
padding-bottom: 50px;
font-size: 10px;
line-height: 16px;
color: #898989;
}

.ArticleBlockList {
    margin-left: 20px;
}